<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./Забронировать вход.css">
	<link
		href="https://fonts.googleapis.com/css2?family=Caveat&family=Inconsolata:wght@800&family=Montserrat:wght@500;700;900&family=Roboto+Mono:wght@700&display=swap"
		rel="stylesheet">
	<link
		href="https://fonts.googleapis.com/css2?family=Caveat&family=Inconsolata:wght@800&family=Montserrat:wght@400;700;900&display=swap"
		rel="stylesheet">
	<title>Document</title>
</head>
<body>
	<div class="whall">
		<header>
			<div class="container">
				<div class="header">
					<div class="logo_and_number_card">
						<a class="logo">#ХАЙП</a>
						<div class="line"></div>
						<p class="number_card">Номер карты: 1014593</p>
					</div>
					<div class="navigate">
						<a class="home" href="../1/Главная.html">ГЛАВНАЯ</a>
						<a class="booking" href="../15/Забронировать вход.html">БРОНИРОВАНИЕ</a>
						<a class="history1" href="../9/История посещений.html">ИСТОРИЯ МОИХ ПОСИЩЕНИЙ</a>
						<a class="history2" href="../10/История бонусов.html">ИСТОРИЯ БОНУСОВ</a>
						<a class="exit" href="../4/Вход в ЛК.html">ВЫХОД</a>
					</div>
				</div>
			</div>
		</header>

		<main>
			<div class="container">
				<div>
					<div class="book">
						<p>Какой стол<br>
							забронировать?
						</p>
						<select class="choose_a_table" name="choose_a_table">
							<optgroup label="ВЫШКА">
								<option value="ВЫШКА #1">ВЫШКА #1</option>
								<option value="ВЫШКА #2">ВЫШКА #2</option>
								<option value="ВЫШКА #3">ВЫШКА #3</option>
								<option value="ВЫШКА #4">ВЫШКА #4</option>
							</optgroup>
							<optgroup label="BIG SMOKE">
								<option value="BIG SMOKE 1">BIG SMOKE 1</option>
								<option value="BIG SMOKE 2">BIG SMOKE 2</option>
							</optgroup>
								<optgroup label="LITTLE SMOKE">
								<option value="LITTLE SMOKE">LITTLE SMOKE</option>
							</optgroup>
							<optgroup label="BAR">
								<option value="BAR">BAR</option>
							</optgroup>
							<optgroup label="ПРОКУРОР">
								<option value="ПРОКУРОР">ПРОКУРОР</option>
							</optgroup>
							<optgroup label="МАЛЮТКА">
								<option value="МАЛЮТКА #1">МАЛЮТКА #1</option>
								<option value="МАЛЮТКА #2">МАЛЮТКА #2</option>
								<option value="МАЛЮТКА #3">МАЛЮТКА #3</option>
							</optgroup>
						</select>

						<input class="Enter_date" type="text" placeholder="Введите дату" >

						<input class="Enter_time" type="text" placeholder="Введите время" >

						<form action="#">
							<input class="bth" type="submit" value="ЗАБРОНИРОВАТЬ СТОЛ">
						</form>

					</div>
						<img class="map" src="../1/img/map.png" alt="">
				</div>
			</div>
		</main>
		<footer>
			<p class="footer_text">
				2019 Copyright Кальянная #Хайп
			</p>
		</footer>
	</div>
</body>
</html>